a:link, a:visited {
color :	#C0C0C0;
text-decoration : none;
}

a:hover {
color : 		#A9A9A9;
text-decoration : none;
}

body {
color : #C0C0C0;
font-size : 11px;
background-color : #8B4513;
font-family : Tahoma;
margin : 0;
background-position : 0 top; 
margin : auto; 
padding : 0;
}

form {
font-size : small;
margin : 0;
padding : 0;
}

h3 {
margin : 0;
padding : 0;
padding-bottom : 2px;
}

hr {
margin-top : 2px;
margin-bottom : 2px;
border-top : 1px solid #434343;
border-right-style : none;
border-right-width : 0;
border-bottom-style : none;
border-bottom-width : 0;
border-left-style : none;
border-left-width : 0;
}

p {
margin-top : 6px;
margin-bottom : 6px;
}

ul {
margin : 0;
padding-left : 20px;
}

.bmenu, .phdr, .hdr {
color : 	#000000;
background-color : #8B4513;
background-image : url(images/bmenu.png);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid 	#8B4524;
}

.bmenu a:hover {
color : green;
border-bottom : 1px dotted #8B4524;
}

.bmenu a {
color : #000000;
border-bottom : 1px dotted #8B4524;
}

.clip {
color : #459bb1;
border : 1px solid #3f3f3f;
font-size : x-small;
background-color : #292929;
padding : 4px 4px 8px;
}

.end {
text-align : center;
}

.func {
border-left : 4px solid #659300;
color : #757575;
font-size : x-small;
margin-top : 4px;
margin-left : 2px;
padding-left : 4px;
border-top : 1px dotted #4f4f4f;
}

.gmenu {
color : #333333;
background-color : #8B4513;
background-image : url(images/gmenu.png);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #8B4524;
}

.gmenu a {
color : 	#D3D3D3;
border-bottom : 1px dotted #223200;
}

.gmenu a:hover {
color : #C0C0C0;
border-bottom : 1px dotted #395400;
}

.gray {
color : #586776;
}

.green {
color : #58a400;
}

.header, .footer {
background-image : url(images/header.png);
color : #a9a9a9;
background-color : #8B4513;
background-repeat : repeat-x;
background-position : 50% top;
margin-bottom : 1px;
padding : 2px;
border-top : 1px solid 	#8B4524;
border-bottom : 1px solid 	#8B4524;
}

.footer a:link {
color : #a9a9a9;
text-decoration : none;
border-bottom : 1px dotted #3f3f3f;
}

.footer a:hover {
color : #d2d2d2;
text-decoration : none;
border-bottom : 1px dotted #696969;
}

.left {
float : left;
}

.list1, .b, list2, .c {
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #323232;
}


.maintxt {
padding-right : 1px;
padding-left : 1px;
border : 1px solid 	#8B4524;
}

.menu, .news {
background-image : url(images/menu.png);
background-repeat : repeat-x;
background-position : 50% bottom;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid 	#222222;
}

.menu, .news:hover {
background-image : url(images/menu.png);
background-repeat : repeat-x;
background-position : 50% bottom;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid 	#222222;
}

.phpcode {
color : #00798f;
background-color : #001114;
border : 1px dotted #00272e;
margin-top : 4px;
padding : 0 2px;
}

.quote {
border-left : 4px solid #5c5c5c;
color : #878787;
font-size : x-small;
padding : 2px 0 2px 4px;
margin-left : 2px;
}

.red, .red a:link, .red a:visited {
color : #d20000;
}

.reply {
border-left : 4px solid #ca0000;
color : #db0000;
padding : 2px 0 2px 4px;
}

.rmenu, .alarm {
color : #228B22;
background-color : #050000;
background-image : url(images/rmenu.png);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #002200;
}

.status {
color : #3fa400;
font-weight : bold;
font-size : x-small;
padding-left : 0;
}

.tmn, .fmenu {
color : 	#C0C0C0;
background-color : #8B4513;
background-repeat : repeat-x;
background-position : 50% bottom;
margin-top : 2px;
margin-bottom : 2px;
padding : 2px;
border-top : 1px solid #8B4524;
border-bottom : 1px solid #8B4524;
}

.tmn a:link, .tmn a:visited, .fmenu a:link, .fmenu a:visited {
color : 	#C0C0C0;
border-bottom : 1px dotted 	#006400;
}

.tmn a:hover, .fmenu a:hover {
color : 		#A9A9A9;
border-bottom : 1px dotted #933400;
}

/*** Editing by WWW.1KALPESH143.WAPKA.MOBI ***/